@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap);

body,
ul {
	margin: 0
}

.homeslide .swiper-slide,
.homeslide img,
.homeslider,
.tabssection,
.tour {
	position: relative
}

.menu ul.childmenu a,
.menu ul.topmenu li a,
.slidecontent h2 span,
.whyus .modeltitle {
	text-transform: uppercase;
	text-transform: uppercase
}

.inclusivep h2,
.whycustoemrctn h3 {
	font-family: "DM Serif Display", serif
}

.menu ul.topmenu,
.packagemenu ul {
	white-space: nowrap;
	overflow-x: scroll
}

.incl_align,
.slidecontent a,
.tourctn h2,
.tourpackage .tourtitle h2,
.tourpackage .tourtitle h3,
.tpcakage h2 {
	text-transform: capitalize
}

.menu-arrow,
.packageenquiry,
.slidecontent {
	box-sizing: border-box
}

html {
	font-size: 16px;
	scroll-behavior: smooth
}

body {
	font-family: Poppins, sans-serif
}

a {
	text-decoration: none
}

img {
	max-width: 100%
}

ul {
	padding: 0;
	list-style: none
}

.lightgrey {
	background: #f6f8fc
}

.swiper-button-next:after,
.swiper-button-prev:after {
	background: var(--primarycolor);
	color: #fff;
	font-size: 13px;
	padding: 8px;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	display: block;
	text-align: center
}

.commonbox h2 {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	text-align: center
}

.commonbox.tbpad {
	padding-top: 15px;
	padding-bottom: 15px
}

.box_inner ul,
.menu {
	background: #f2f2f2
}

.box_inner ul li {
	border-top: 1px solid #fff;
	padding: 7px 10px;
	font-size: 13px
}

header {
	padding: 15px 10px;
	background: #f9f9f9
}

header h1 {
	font-size: 1.8rem;
	font-weight: 700
}

header ul {
	padding: 0;
	text-align: right;
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%
}

header ul li a {
	font-size: 18px;
	color: #000;
	font-weight: 600;
    display: flex;
    align-items: center;
    
}

.hightlight ul li img,
.summarybox .duration img,
header ul li a img {
	width: 20px
}

.logo img,
.portfolio-grid .singlegrid img,
.singleimagebox img {
	width: 100%;
	transition: all 0.2s;
}

header h2 {
	font-size: 28px;
	transition: all 0.2s;
}

header p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 17px
}

.menu ul.topmenu {
	width: 94%;
	list-style: none;
	padding: 2px 0;
	margin: 0;
	text-align: left;
	float: left
}

.menu ul.topmenu li a {
	padding: .5rem .7rem;
	display: block;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	transition: transform 0.1s ease, box-shadow 0.2s ease;
	/* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2); */
}

.menu ul.topmenu li a.is-current,
.menu ul.topmenu li.active a {
	background: #fff;
	color: #000;
	border-radius: 4px
}

.menu ul.childmenu {
	border-top: 1px solid #fff;
	text-align: right;
	margin-bottom: 0;
	list-style: none
}

.homeslide img {
	width: 100vw;
	height: 100vh;
	object-fit: cover
}

.homeslide .swiper-slide:after {
	position: absolute;
	content: "";
	display: block;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 40%;
	background: linear-gradient(0deg, #141414, rgba(0, 0, 0, .78) 22.22%, rgba(0, 0, 0, .56) 46.84%, rgba(65, 65, 65, 0));
	pointer-events: none;
	margin-bottom: -2px
}

.homeslide .swiper-button-next,
.homeslide .swiper-button-prev {
	background-color: rgba(0, 0, 0, .5);
	border: 1px solid #e0e0e0;
	border-radius: 50%;
	min-width: 50px;
	min-height: 50px;
	max-width: 50px;
	max-height: 50px
}

.homeslide .swiper-button-prev {
	left: 100px
}

.homeslide .swiper-button-next {
	right: 100px
}

.homeslide .swiper-pagination-bullet {
	height: 3px;
	width: 15px;
	border-radius: 0;
	background: #868786;
	transition: opacity .6s
}

.slidecontent .ctndraw,
.tourctn .drawline {
	min-height: 1px;
	background: linear-gradient(270deg, hsla(0, 0%, 100%, .05) -.13%, hsla(0, 0%, 88%, .05) 0, #fff 49.17%, hsla(0, 0%, 88%, .05));
	width: 100%
}

.homeslide .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #fff;
	transition: opacity .6s
}

.slidecontent {
	min-width: 536px;
	display: flex;
	flex-direction: column;
	position: absolute;
	z-index: 2;
	bottom: 43px;
	left: 50%;
	margin-left: -268px;
	align-items: center;
	text-align: center;
	justify-content: center
}

.slidecontent h3 {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	line-height: 33px;
	margin-top: 17px;
	padding-right: 15px
}

.slidecontent h3 span {
	padding: 0 4px;
	border-radius: 5px;
	color: #fcaf17;
	font-weight: 600
}

.slidecontent h2 {
	color: #fff;
	font-size: 42px;
	font-weight: 600;
	line-height: 50px
}

.slidecontent h2 span {
	color: #ffba0a;
	font-weight: 700
}

.slidecontent .ctndraw {
	margin: 15px 0
}

.slidecontent .tprice {
	color: #e0e0e0;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px
}

.slidecontent .tprice .inprice {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	line-height: 33px;
	margin: 0 5px 0 10px
}

.slidecontent .tprice .closeprice {
	color: #e0e0e0;
	font-size: 18px;
	font-weight: 300;
	line-height: 33px;
	margin-right: 15px;
	-webkit-text-decoration-line: line-through;
	text-decoration-line: line-through
}

.slidecontent a {
	margin-top: 15px;
	width: 184px;
	height: 51px;
	line-height: 51px;
	border-radius: 40px;
	background: #f47625;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	cursor: pointer
}

.homeicon {
	float: left;
	background: rgb(255 255 255);
	padding: 8.5px 9px
}

.homeicon img {
	width: 24px
}

.menu ul.childmenu li,
.menu ul.topmenu li,
.packagemenu li {
	display: inline-block
}

.menu ul.topmenu li a.is-current {
	background: #e3c16c
}

.menu ul.topmenu li a:active {
	color: #fff;
	/* background: #00f;
	border-color: #00f; */
	transform: scale(1.1);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.menu.has-sticky {
	display: block !important;
	position: fixed;
	box-shadow: rgba(0, 0, 0, .1) 0 5px 16px;
	width: 100%;
	z-index: 99;
	top: 0;
	backdrop-filter: blur(10px);
	animation: .35s ease-out slideDown
}

.menu ul.childmenu a {
	padding: .5rem .7rem;
	display: block;
	color: #434242;
	font-weight: 500;
	font-size: 14px
}

.tourlist {
	padding: 40px 0 20px
}

.tourctn {
	z-index: 1;
	position: absolute;
	bottom: 0;
	padding: 15px;
	width: 100%
}

.tour .tourimage img {
	border-radius: 10px;
	width: 100%;
	height: 510px;
	object-fit: cover
}

.duration ul,
.testinamelist {
	display: flex;
	justify-content: space-between;
	align-items: center
}

.duration li {
	color: #fff;
	font-size: 13px;
	line-height: 21px
}

.duration li svg {
	margin-top: -10px
}

.tourctn h2 {
	line-height: 23px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	margin-top: 5px
}

.tourctn .drawline {
	margin: 15px 0 5px
}

.tourprice ul {
	display: flex;
	justify-content: flex-start
}

.tourprice ul li:nth-child(2) {
	text-decoration: line-through;
	font-weight: 400;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px
}

.tourprice ul li {
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	line-height: 27px
}

.tourprice .specialprice {
	position: relative;
	font-size: 10px;
	background: hsla(0, 0%, 100%, .3);
	padding: 0;
	line-height: 24px;
	height: 24px;
	margin-top: 2px
}

.tourprice .specialprice span.sp1 {
	margin-left: -3px
}

.tourprice .specialprice span.sp2 svg {
	transform: rotate(180deg);
	margin-right: -3px
}

.tourbtn ul {
	padding-top: 1rem
}

.tourbtn li {
	text-align: center;
	display: inline-block
}

.tourbtn li a {
	display: block;
	height: 51px;
	width: 51px;
	line-height: 51px;
	border-radius: 7px;
	border: 1px solid #fff;
	background: 0 0;
	color: #fff;
	font-size: 14px;
	font-weight: 500
}

.tourbtn li:nth-child(2) a {
	background: #fff;
	color: #202020;
	width: 100%
}

.tourbtn li:first-child {
	width: 51px;
	margin-right: 5px
}

.tourbtn li:nth-child(2) {
	width: calc(100% - 121px)
}

.tourbtn li:nth-child(3) {
	width: 51px;
	margin-left: 5px
}

.tourlistslider .swiper-wrapper,
.tourpackagelist .swiper-wrapper {
	margin-bottom: 2rem
}

.swiper-pagination-bullet.swiper-pagination-bullet-active,
.top-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #f37002
}

.getoffer {
	padding-bottom: 30px
}

.offer_bg {
	text-align: center;
	position: relative
}

.offer_bg img {
	border-radius: 10px;
	width: 1320px;
	height: 220px
}

.offerctn {
	position: absolute;
	left: 16px;
	top: 0;
	width: 50%;
	height: 100%;
	text-align: left;
	padding: 16px 20px
}

.offerctn h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	line-height: normal
}

.offerctn p {
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	color: #fff
}

.offerctn a {
	background: #fff;
	color: #f47625;
	font-size: 14px;
	font-weight: 500;
	padding: 12px 24px;
	display: block;
	width: 162px
}

.mainform input[type=submit],
.offerbox a,
.packagemenu li a.is-current,
.packagerequest a {
	background: linear-gradient(93deg, #ff7b26, #ec048c)
}

#popupmodel .modelclosebtn {
	position: absolute;
	right: 0;
	top: -11px;
	width: 30px;
	height: 30px;
	background: #fff;
	color: #000;
	border-radius: 100%;
	text-align: center;
	line-height: 33px;
	box-shadow: 0 -5px 15px rgba(82, 82, 82, .5);
	z-index: 2
}

#popupmodel .modelclosebtn .btn-close {
	transition: .2s ease-in-out;
	font-size: 13px
}

#popupmodel .modelclosebtn .btn-close:hover {
	transform: rotate(90deg);
	color: #000;
	font-size: 14px
}

.mainform h3 {
	color: #202020;
	font-size: 22px;
	font-weight: 500;
	line-height: 33px;
	margin-bottom: 3px
}

.mainform .form-floating,
.mainform .input-group-text,
.mainform textarea {
	margin-bottom: 11px
}

.mainform h3 span {
	color: #fcaf17;
	font-weight: 600;
	margin-left: 5px
}

.mainform p {
	color: #515151;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px
}

.mainform label {
	font-size: 14px;
	color: #cbcbcb;
	transition: .1s linear
}

.mainform label span {
	color: red
}

.mainform .form-control:focus {
	box-shadow: none;
	border-color: #dee2e6
}

.mainform .input-group-text {
	background: 0 0;
	width: 14%;
	margin-right: 2%;
	border-radius: 5px
}

.mainform .input-group input {
	border-radius: 5px
}

.mainform textarea {
	height: 82px
}

.mainform input[type=submit] {
	border-radius: 7px;
	width: 100%;
	height: 51px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	transition: .1s linear;
	border: 0;
	text-decoration: none
}

.mainform .form-floating .form-control {
	height: 52px;
	min-height: 52px;
	padding: .7rem .75rem 0;
	font-size: 14px
}

.packagelist>.swiper-wrapper {
	padding-bottom: 2rem
}

.counteroffer,
.tourpackage {
	padding: 50px 0;
}

.tourpackage .tourtitle h2 {
	line-height: 33px;
	font-weight: 600;
	color: #202020;
	margin-bottom: 0;
	text-align: center
}

.tourpackage .tourtitle h3,
.tpcakage li .dcount {
	font-size: 13px;
	font-weight: 400;
	line-height: 21px
}

.tourpackage .tourtitle h3 {
	color: #515151;
	margin-top: 0
}

.tpcakage {
	margin-top: 20px;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #ddd;
    position: relative;
    overflow: hidden;
}

.tpcakage img {
	border-radius: 10px;
	width: 100%;
	height: 350px;
	object-fit: cover;
	cursor: pointer
}

.tpcakage .dayscount {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 6px 10px 0 0
}

.tpcakage li .dcount {
	color: #7a7a7a
}

.tpcakage .dayscount svg {
	margin-top: -8px
}

.tpcakage .dayscount .rating {
	color: #19ad6f;
	font-size: 14px;
	font-weight: 500;
	line-height: 21px;
	margin: 0 5px 0 0
}

.tpcakage li span {
	color: #000;
	font-size: 10px;
	font-weight: 600;
	line-height: 12px
}

.tpcakage h2 {
	color: #202020;
	font-size: 16px;
	font-weight: 600;
	margin-top: 10px
}

.thumbnail-slider {
	top: -25px;
	margin-top: -40px
}

.thumbnail-slider .swiper-wrapper {
	justify-content: center
}

.thumbnail-slider .swiper-wrapper .swiper-slide {
	flex: 0 0 12%
}

.thumbnail-slider .swiper-slide-thumb-active img,
.thumbnail-slider img:hover {
	border: 2px solid #fc0
}

.thumbnail-slider img {
	width: 40px;
	height: 40px !important;
	border-radius: 100%;
	object-fit: inherit;
	margin: 0 auto;
	border: 2px solid transparent
}

.ilternarylist {
	background: #f5f5f5;
	font-size: 12px;
	margin: 3px 0;
	padding: 6px
}

.disclamier p,
.tamenities {
	margin-top: 10px
}

.tamenities ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center
}

.readctn img,
.tamenities ul li img {
	width: 32px;
	height: 32px
}

.packagebtn a,
.packagerequest a {
	display: block;
	height: 37px;
	text-align: center
}

.tamenities ul li p {
	margin-bottom: 0;
	font-size: 12px
}

.tpcakage .tprice {
	display: flex;
	justify-content: flex-start;
	gap: 3px;
	align-items: center
}

.tpcakage .tprice .mprice {
	color: #202020;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	margin-right: 5px
}

.tpcakage .tprice .sprice {
	color: #515151;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	text-decoration-line: line-through
}

.tbtn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px
}

.packagebtn a {
	border: 1px solid #ee1280;
	width: 100%;
	line-height: 35px;
	border-radius: 7px;
	color: #fff;
	font-size: 13px;
}

.packagebtn a svg {
	color: #f37002;
	margin-right: 10px;
}

.packagerequest a {
	color: #fff;
	line-height: 45px;
	width: 100%;
	border-radius: 7px;
	font-size: 14px;
	font-weight: 600
}

.packagerequest {
	display: inline-block;
	padding: 0 10px;
	width: calc(100% - 100px);
	display: none;
}

.packagebtn {
	width: 49%;
	display: inline-block
}

.tslide .swiper-button-next,
.tslide .swiper-button-prev {
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 100%;
	opacity: 0;
	transition: opacity .2s linear
}

.portfolio-grid .singlegrid:hover h4,
.portfolio-grid .singlegrid:hover::before,
.tslide .swiper-pagination-bullet.swiper-pagination-bullet-active,
.tslide:hover .swiper-button-next,
.tslide:hover .swiper-button-prev {
	opacity: 1
}

.tslide .swiper-button-next:after,
.tslide .swiper-button-prev:after {
	color: #637075;
	font-size: 13px;
	width: 30px;
	height: 30px;
	line-height: 15px;
	text-align: center
}

.tslide .swiper-pagination-bullet {
	background-color: #fff;
	opacity: .5
}

.details_form {
	background: #8c8c8c;
	padding: 18px 10px
}

.details_form p {
	margin-bottom: 0;
	font-size: 13px;
	color: #fff
}

.details_form input {
	height: 38px
}

.details_form .btn {
	line-height: .5
}

.details_form img {
	margin-bottom: 5px;
	width: 23px
}

.details_form .input-group-text {
	padding: 4px;
	font-size: .8rem
}

.form-number {
	background: #fff;
	font-size: 12px;
	display: flex;
	align-items: center;
	padding: 0 5px 0 0;
	color: #b3b3b3;
	line-height: 40px;
	height: 38px;
	border: 1px solid #c9c9c9
}

footer {
	padding: 3rem 0 0;
	background: #373737
}

footer h3 {
	color: #eb5976;
	border-bottom: 1px solid #757575;
	padding-bottom: .5rem;
	margin-bottom: .5rem;
	font-size: 1.3rem
}

footer h5 {
	color: #c9c9c9;
	margin-bottom: 0;
	font-size: 1rem
}

footer .footerfirst ul {
	margin-top: 1rem;
	padding-left: 0;
	list-style: none
}

.dayslist li a,
.tabssection #pillsinner button,
.tabssection .fixedtabs button {
	font-family: Lato, sans-serif;
	background: #fff;
	padding: 6px 10px;
	margin-left: 8px;
	color: #4a4a4a
}

footer .footerfirst ul li {
	margin-bottom: 1rem;
	color: #9f9f9f
}

footer .footerfirst ul li a {
	color: #9f9f9f
}

footer .footerfirst ul li a i {
	margin-right: .6rem
}

footer h6 {
	color: #f9f9f9
}

footer .approved img {
	width: 56px;
	height: 56px;
	background: #fff;
	border-radius: 10px
}

footer .accept img {
	width: 42px;
	height: 42px;
	background: #fff;
	border-radius: 100%
}

.disclamier {
	background: #f2ead3
}

.disclamier p {
	text-align: center;
	color: #000;
	padding: 10px;
	font-size: .9rem;
	margin-bottom: 0
}

.copyright p {
	text-align: left;
	color: #fff;
	padding: 10px 0
}

.close-btn,
.offerbox a,
.offerbox h3,
.packageenquiry h3,
.packageenquiry p,
.whywe h2,
.whywe ul {
	text-align: center
}

.modal-overlay.slideuppopup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, .7);
	z-index: 999
}

.modal-content.slideupcontent {
	background-color: #e1e1e1;
	height: 100vh !important;
	width: 70%;
	padding: 1px;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	position: fixed;
	bottom: 0;
	right: 0
}

.close-btn {
	position: absolute;
	top: 341px;
	left: -57px;
	padding: 2px;
	cursor: pointer;
	font-size: 26px;
	color: #fff;
	border-radius: 30px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	width: 40px;
	height: 40px;
	margin: 10px auto;
	background-color: #000
}

#backgroundOverlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 98%;
	background-color: rgba(0, 0, 0, .5);
	display: none;
	z-index: 9998
}

@keyframes slideIn {
	from {
		transform: translateY(100%)
	}

	to {
		transform: translateY(0)
	}
}

@keyframes slideOut {
	from {
		transform: translateY(0)
	}

	to {
		transform: translateY(100%)
	}
}

@keyframes slideleft {
	from {
		transform: translateX(+100%)
	}

	to {
		transform: translateX(0)
	}
}

@keyframes slideleftOut {
	from {
		transform: translateX(0)
	}

	to {
		transform: translateX(+100%)
	}
}

.whyus .modeltitle {
	text-align: center;
	padding: 10px;
	background: #f2ead3;
	color: #121212;
	border-radius: 6px 6px 0 0;
	margin-bottom: 0;
	border-bottom: 1px solid #d1cbcb;
	font-size: 28px
}

.scrollfix {
	height: 100vh;
	overflow-y: scroll;
	padding-bottom: 7%
}

.packageenquiry {
	position: fixed;
	width: 100%;
	max-width: 310px;
	top: 50%;
	padding: 5px 10px;
	margin-top: -184px
}

.packageenquiry input,
.packageenquiry textarea {
	margin-bottom: 4px;
	font-size: 14px
}

.packageenquiry img {
	width: 21px
}

.packageenquiry .form-number,
form.packageenquiry input {
	height: 45px
}

.packageenquiry h3 {
	font-size: 20px;
    margin-bottom:20px
}

.packageenquiry p {
	font-size: 13px
}

.whywe {
	padding: 40px 0
}

.whywe h2 {
	color: #000;
	font-weight: 600;
	margin-bottom: 15px
}

.whywe ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 50px
}

.offercounter,
.summarybox .uvlist {
	justify-content: space-between;
	display: flex
}

.whywe ul li img {
	width: 60px;
	height: 60px
}

.whywe ul li h5 {
	font-size: 20px;
	margin-top: 20px;
	color: #000;
	font-weight: 600
}

.summarybox p,
.whywe ul li p {
	margin-bottom: 0;
	font-size: 14px
}

.offercounter {
	align-items: flex-end;
	background: #141414;
	padding: 20px;
	border-radius: 10px;
	width: 1020px;
	margin: 0 auto
}

.dayslist,
.fixtabs {
	position: fixed;
	width: 45%
}

.offerbox {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 0 0 60%
}

.offerbox h3 {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px
}

.offerbox h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px
}

.offerbox p {
	color: #e0e0e0;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	margin-top: 0;
	margin-bottom: 7px
}

.offerbox a {
	display: block;
	height: 51px;
	line-height: 51px;
	width: 236px;
	border-radius: 10px;
	margin-top: 9px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	cursor: pointer
}

.counterbox {
	flex: 0 0 40%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end
}

.counterbox h3 {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: right;
	margin-bottom: 0
}

.counterbox .counterdivider {
	width: 270px;
	height: 1px;
	background: linear-gradient(90deg, hsla(0, 0%, 100%, 0), #fff);
	margin: 10px 0
}

.counterbox .tick {
	width: 80%
}

.counterbox .tick-group {
	text-align: center;
	margin-left: 10px
}

.counterbox .tick-label {
	font-size: 13px;
	color: #fff
}

.tabssection #pillsinner,
.tabssection .fixedtabs {
	background: #cce8ff;
	padding: 7px 30px;
	justify-content: flex-start
}

.tabssection #pillsinner button,
.tabssection .fixedtabs button {
	border-radius: 8px;
	border: 1px solid #d8d8d8;
	font-size: 14px
}

.tabssection #pillsinner button.active,
.tabssection .fixedtabs button.active {
	background: #008cff;
	color: #fff;
	font-weight: 700
}

.tabssection #pillsinner {
	flex-wrap: nowrap;
	overflow-x: scroll
}

.dayplans {
	padding: 0 40px
}

.dayplans h3 {
	font-size: 18px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px
}

.dayplans p,
.dayslist li a,
.overviewbox p {
	font-size: 14px
}

.ptop {
	padding-top: 130px
}

.pto {
	padding-top: 50px !important
}

.fixtabs {
	z-index: 999
}

.dayslist {
	background: #cce8ff;
	padding: 7px 30px 10px;
	display: flex;
	margin-bottom: 10px;
	overflow-x: scroll;
	flex-wrap: nowrap;
	justify-content: flex-start;
	top: 100px
}

.dayslist li a {
	border-radius: 8px;
	border: 1px solid #d8d8d8;
	display: block
}

.tabinnerbox p {
	margin-bottom: 15px
}

.summarybox {
	padding: 10px 15px
}

.summarybox .uvlist {
	padding: 20px 0 10px;
	border-bottom: 1px solid #ebebeb
}

.summarybox .duration {
	font-weight: 500;
	font-size: 14px
}

.summarybox .tamenities {
	padding-bottom: 10px
}

.differntshow {
	background-color: #ed713b;
	padding: 15px 0 0;
	margin-bottom: 2rem
}

.differbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px
}

.differbox .differctn {
	padding-bottom: 1rem
}

.differbox .differctn h2 {
	color: #fff;
	border-bottom: 1px solid #f58f62;
	font-size: 30px;
	padding-bottom: 10px
}

.differbox .differctn p {
	color: #fff;
	font-weight: 300
}

.differbox .differctn a {
	border: 2px solid #fff;
	color: #fff;
	padding: 5px 20px;
	border-radius: 60px;
	font-weight: 300;
	display: inline-block
}

.tourgroup {
	border: 1px solid #f37022;
	box-shadow: 0 0 10px 2px rgba(243, 112, 34, .3);
	border-radius: 10px;
	margin: 15px auto 30px;
	padding: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center
}

.tourgroup .groupimg {
	width: 90px;
	margin-right: 10px
}

.tourgroup .groupimg img {
	border-radius: 10px;
	width: 90px;
	height: 90px
}

.tourgroup .groupctn {
	flex: 0 0 75%
}

.tourgroup .groupctn h3 {
	font-weight: 600;
	font-size: 23px;
	padding-bottom: 5px;
	color: #f37022;
	margin-bottom: 0
}

.tourgroup .groupctn p {
	margin-bottom: 0;
	font-weight: 400;
	font-size: 14px;
	color: #515151
}

.tourgroup .groupbtn a {
	background: linear-gradient(90deg, #ffba0a 0, #f37022 100%);
	border-radius: 8px;
	color: #fff;
	font-size: 15px;
	letter-spacing: .2px;
	line-height: 1.23;
	padding: 15px 20px;
	display: inline-block;
	cursor: pointer
}

.readlater {
	background-color: #fff;
	box-shadow: 0 2px 6px #0003;
	padding: 15px;
	border-radius: 10px;
	width: 842px;
	margin: 2rem auto 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center
}

.readctn {
	display: flex;
	gap: 10px
}

.readctn h2 {
	font-size: 1.25rem;
	margin-bottom: .25rem
}

.readctn p {
	color: #111111e6;
	margin-bottom: 0;
	font-size: 14px
}

.readbtn a {
	display: block;
	color: #ed1c24;
	border: 1px solid #ed1c24;
	border-radius: 30px;
	font-weight: 500;
	font-size: 13px;
	padding: 5px 10px
}

.readbtn a img {
	width: 30px
}

.portfolio,
.weoffer {
	padding: 30px 0
}

.portfolio h2,
.weoffer h2 {
	text-align: center;
	margin-bottom: 30px;
	color: #333;
	font-size: 23px
}

.portfolio-grid {
	display: flex;
	flex-wrap: wrap
}

.portfolio-grid .singlegrid {
	flex: 0 0 31.33%;
	position: relative;
	overflow: hidden;
	margin: 10px
}

.portfolio-grid .singlegrid::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(97, 104, 255, .8);
	transition: .5s;
	opacity: 0
}

.portfolio-grid .singlegrid h4 {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0
}

.weoffer ul {
	display: flex;
	flex-wrap: wrap;
	gap: 15px
}

.weoffer ul li {
	flex: 0 0 32.4%;
	background-color: #f4f9ff;
	padding: 20px;
	display: flex;
	gap: 15px;
	align-items: flex-start
}

.weoffer ul li img {
	width: 50px;
	flex: 0 0 16%
}

.weoffer ul li h5 {
	font-size: 15px
}

.weoffer ul li p {
	margin-bottom: 0;
	font-size: 13px;
	height: 70px;
	overflow-y: scroll;
	scrollbar-width: none
}

.inclusivep {
	background: url(../images/papper-bg.webp) center center/cover no-repeat;
	padding: 5rem 0
}

.inclusivep h2 {
	font-size: 36px;
	color: #d2842b;
	text-align: center
}

.inclusivep img,
.whycustoemrctn img {
	border-radius: 8px
}

.whycustoemrctn h3 {
	font-size: 28px;
	margin-bottom: 15px
}

.dayslistbox ul,
.includeexclude ul {
	margin-bottom: 20px
}

.whycustoemrctn ul {
	list-style: disc;
	padding-left: 20px
}

.whycustoemrctn ul li {
	color: #707070;
	font-weight: 400;
	line-height: 30px;
	font-size: 18px
}

.popframe {
	width: 100%;
	height: 100vh;
	padding-bottom: 6%
}

.packagemenu {
	position: fixed;
	top: -1px;
	left: 0;
	z-index: 999999;
	background: #fff;
	width: 100%
}

.dayslistbox ul li,
.inclusion_block {
	position: relative;
	margin-bottom: 10px
}

.packagemenu ul {
	display: inline-block;
	padding: 10px;
	width: 100%;
	scrollbar-width: none
}

.packagemenu li a {
	font-size: 14px;
	padding: 7px 13px;
	border: 1px solid #ddd;
	border-radius: 6px;
	display: flex;
	gap: 5px;
	color: #6c6c6c
}

.packagemenu li a.is-current {
	border-color: #ffebc4;
	color: #fff
}

.itineraryslide img {
	width: 100%;
	object-fit: cover;
	height: 400px
}

.itineraryslide .swiper-button-next,
.itineraryslide .swiper-button-prev {
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 100%;
	box-shadow: 4px 2px 4px rgba(0, 0, 0, .2)
}

.itineraryslide .swiper-button-next:after,
.itineraryslide .swiper-button-prev:after {
	color: #000;
	font-size: 14px
}

.itinerarylist {
	background: #fff;
	margin: 80px 10px 15px;
	padding: 15px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, .2);
	border-radius: 6px;
	margin-top: 80px !important
}

.itinerarylist h3 {
	font-size: 23px
}

.itinerarylist .depature {
	color: maroon;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px
}

.itinerarylist .depaturedate {
	padding-bottom: 15px;
	font-size: 14px
}

.itinerarylist .hightlight,
.testimonialimage {
	padding-top: 10px
}

.hightlight ul li {
	font-size: 14px;
	font-weight: 400;
	border-top: 1px solid #ddd;
	padding-bottom: 10px;
	padding-top: 10px
}

.hightlight ul li b {
	flex: 0 0 10%
}

.overviewbox h2 {
	font-size: 21px;
	padding-bottom: 10px
}

.includeexclude h5 {
	background: #ddd;
	padding: 10px;
	font-size: 15px
}

.overviewbox ul {
	list-style: inside;
	padding-left: 14px;
	font-size: 13px
}

.dayslistbox {
	padding: 10px;
	background: #fff;
	border: 1px solid #e7e7e7;
	margin: 10px;
	border-radius: 6px
}

.dayslistbox h3 {
	background: #ddd;
	padding: 15px 10px;
	font-size: 19px;
	margin-top: 10px
}

.dayslistbox ul {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 20px
}

.dayslistbox ul li {
	font-size: 13px;
	margin-left: 18px
}

.dayslistbox ul li a {
	color: #323637;
	font-weight: 400;
	position: relative;
	display: block;
	padding: 10px 0
}

.dayslistbox ul li .dayctn p {
	font-size: 14px;
	font-weight: 400
}

.dayslistbox ul li:last-child::before,
.mobile-cta,
.mobileheader,
.mobileshow,
.whychoosemobile {
	display: none
}

.offerprice.offerprice2 {
	top: 80px
}

.inclusion_block {
	border: 1px solid #0000003d;
	border-radius: 6px;
	padding: 8px 2px 2px;
	border: 1px solid #0000003d;
	margin-top: 20px
}

.package_list-inclusions {
	display: flex;
	overflow-x: auto;
	width: 100%;
	justify-content: space-around;
	align-items: center;
	/* margin-bottom: 10px; */
	padding-bottom: 10px;
	/* scrollbar-width: thin; */
	margin-top: 0 !important;
	-webkit-overflow-scrolling: touch;
}

.package_list-inclusions>li:first-child {
	margin-left: 0
}

.package_list-inclusions>li {
	cursor: pointer;
	text-align: center;
	text-transform: capitalize;
	margin: 0 6px;
	font-size: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	min-width: 87px
}

.pkgIcon-sightseeing {
	background-position: -126px -20px;
	height: 19px;
	width: 20px
}

.dpaulsAdvList li:before,
.pkg_exclusion li:before,
.pkg_inclusion li:before,
[class*=pkgIcon-] {
	background-image: url(../images/package-sprite.eb03da4.png);
	background-repeat: no-repeat;
	background-size: 337px 116px;
	display: inline-block;
	vertical-align: middle
}

.pkgIcon-hotels {
	background-position: -54px -20px;
	height: 19px;
	width: 19px
}

.inclusion_block p img,
.pkgIcon-transfers {
	width: 22px;
	height: 19px
}

.pkgIcon-transfers {
	background-position: -237px -20px
}

.pkgIcon-meals {
	background-position: -150px -20px;
	height: 19px;
	width: 20px
}

.pkgIcon-taxes {
	background-position: -194px -20px;
	height: 19px;
	width: 20px
}

.carelist-readmore ul {
	height: 87px;
	overflow: hidden;
	transition: .5s
}

.pkgIcon-plan {
	background-position: -24px -20px;
	height: 19px;
	width: 27px
}

.package_list-inclusions>li p {
	margin-bottom: 0
}

.incl_align {
	background: #fff;
	left: 15px;
	padding: 0 10px;
	position: absolute;
	top: -9px;
	color: green !important;
	font-weight: 500 !important;
	font-size: 10px !important
}

.tpcakage h6 {
	font-size: 12px;
	color: red
}

.menu-arrow {
	display: none !important;
	position: absolute;
	right: 0;
	top: 0;
	background: #eaeaead9;
	width: 26px;
	height: 100%;
	line-height: 100%;
	cursor: pointer;
	z-index: 99
}

.clientsays .swiper-button-next:after,
.clientsays .swiper-button-prev:after,
.menu,
.sliderform input[type=submit],
button#viewMoreBtn,
form.packageenquiry .cssForms {
	background: linear-gradient(93deg, #ff7b26, #ec048c)
}

.menu-arrow img {
	width: 60px;
	height: 100%
}

.menu ul.topmenu::-webkit-scrollbar {
	display: none
}

.ml-0 {
	margin-left: 0 !important
}

.mainbg {
	background: url(../images/banner.webp) center / cover no-repeat #0000004f;
	min-height: 400px;
	padding: 4rem 0;
	position: relative;
	background-blend-mode: multiply;
	margin-top: 153px;
}

.sliderform {
	margin-left: auto;
	background-color: #ffffff96;
	width: 330px;
	border-radius: 16px;
	padding: 20px 24px
}

.sliderform h3 {
	font-size: 1.2rem;
	margin-bottom: 1rem
}

.sliderform img {
	width: 25px
}

.sliderform label {
	display: block;
	font-size: .9rem;
	text-transform: uppercase;
	color: #161616;
	margin-bottom: 5px
}

.sliderform input,
.sliderform select {
	border: 1px solid #ebebeb;
	border-radius: 8px;
	font-weight: 400;
	font-size: .8rem;
	line-height: 24px;
	padding: 9px 10px;
	display: block;
	width: 100%;
	margin-bottom: .7rem
}

.testicontent p,
.trusrcard h5 {
	margin-bottom: 0;
	margin-top: 10px
}

.sliderform .input-group-text {
	padding: 8.5px 10px
}

.sliderform input[type=submit] {
	color: #fff;
	text-transform: uppercase
}

.slider_ctn h2 {
	font-size: 2.3rem;
	color: #fff;
	font-weight: 700;
	text-shadow: 1px 7px 6px rgba(0, 0, 0, .4);
	text-align: center;
}

.slider_ctn p,
.testimonialbox h2 {
	color: #fff;
}

.review_list {
	margin-top: 2rem
}

.review_list span {
	font-size: 1.7rem;
	font-weight: 600;
	color: #fff
}

.review_list i {
	color: #ffcc13;
	font-size: 1.7rem
}

.trusrcard {
	background-color: rgba(4, 4, 4, .5);
	padding: 20px 30px;
	position: absolute;
	left: 0;
	bottom: 14%;
	border-radius: 0 80px 80px 0;
	width: 100%;
	max-width: calc(100% - 40%)
}

.trusrcard ul {
	padding: 0;
	margin: 0
}

.trusrcard ul li {
	display: inline-block;
	text-align: center;
	width: 19.33%
}

.trusrcard ul li img {
	height: 40px;
	object-fit: contain;
	width: 50px
}

.trusrcard h5 {
	color: #fff;
	font-size: 13px
}

.slider_ctn h6 {
	color: #fff;
	font-weight: 700;
	font-size: 17px;
	text-align: center;
	margin-bottom: 24px;
}

.Stars {
	--percent: calc(var(--rating) / 2.6 * 100%);
	display: inline-block;
	font-size: var(--star-size);
	font-family: Times;
	line-height: 1;
	margin-left: 10px
}

.Stars::before {
	letter-spacing: 3px;
	background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}

.rating-box {
	display: flex;
	justify-content: center;
}

:root {
	--star-size: 24px;
	--star-color: #fff;
	--star-background: #fc0
}

.fixed-header.has-sticky header h2,
.mobshow,
.packagemenu li a img,
.theme-sec {
	display: none
}

.devmenu.position-relative {
	overflow: hidden
}

.testimonialbox {
	padding: 50px 0;
	background: url(../images/banner.webp) center fixed #00000091;
	background-blend-mode: color
}

.testibox {
	border: 1px solid #e0e0e0;
	border-radius: 10px;
	margin-bottom: 15px;
	padding: 12px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	background: #ffffffd9
}

.testilt {
	display: flex;
	align-items: center
}

.testilt h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 27px;
	color: #3c3b3b;
	margin-bottom: 0
}

.testilt h6 {
	color: #656565;
	font-size: 13px
}

.testicontent .booked {
	line-height: 23px;
	font-size: 15px
}

.testicontent .booked span {
	color: #8e8e8e
}

.testicontent p {
	font-size: 15px;
	height: 180px;
	overflow-y: auto;
	font-weight: 500
}

.testimonialimage .clientimage li img {
	height: 100px;
	object-fit: cover;
	width: 100%;
	border-radius: 9px
}

.clientsays .swiper-button-next.testbuttonnext,
.clientsays .swiper-button-prev.testbuttonprev {
	width: 40px;
	height: 40px;
	border-radius: 100%;
	bottom: 0
}

.clientsays .swiper-button-next.testbuttonnext:after,
.clientsays .swiper-button-prev.testbuttonprev:after {
	padding: 0;
	font-size: 30px;
	border-radius: 0;
	color: #000;
	font-weight: 600
}

.testibox h3 {
	font-size: 16px
}

.testibox .clientvideo {
	display: flex;
	gap: 30px
}

.testibox .clientvideo video {
	width: 100%;
	height: 250px;
	object-fit: contain;
	border: 4px solid #e3c16c
}

.award {
	display: flex;
	margin-top: 35px
}

.award img {
	width: 150px;
	margin: 3px
}

.testimonialimage .clientimage li {
	margin-right: 5px
}

.clientsays .swiper-button-next {
	right: 2px
}

.clientsays .swiper-button-prev {
	left: 2px
}

.clientsays .swiper-button-next,
.clientsays .swiper-button-prev {
	display: block !important;
	opacity: 1 !important;
	z-index: 1 !important;
	pointer-events: all !important;
	width: 30px;
	height: 30px
}

.clientsays.swiper .swiper-wrapper {
	padding: 0 20px
}

.top-slider-outer h2 {
	margin-bottom: 30px;
	text-align: center
}

.bg-common-pattern img {
	width: 100px !important;
	height: 100px !important
}

.bg-common-pattern p {
	font-size: 18px;
	font-weight: 700
}

.modal-img img {
	width: 49%
}

.modal-img {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.dayslistbox h6 {
	margin-top: 20px
}

.dayslistbox ul:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0
}

.packageenquiry .input-group-text {
	border-radius: 0;
	height: 45px
}

form.packageenquiry .cssForms {
	border: none
}

.banner-slider-inner {
	background: #fff;
	padding: 4px;
	border-radius: 5px
}

.banner-slider-inner h6 {
	color: #000;
	text-align: center;
	font-weight: 400;
	font-size: 12px;
	margin-bottom: 0
}

.top-slider2 .swiper-wrapper {
	padding-bottom: 40px
}

.top-slider .swiper-pagination-bullet {
	background: #fff;
	opacity: 1
}

.top-slider2 .swiper-slide {
	text-align: center
}

section.Palettes-sec {
	background: #ccc9c7;
	padding: 50px 0
}

section.Palettes-sec h2 {
	text-align: center;
	font-weight: 600
}

section.Palettes-sec p {
	text-align: center;
	margin-bottom: 40px !important;
	margin: 0 100px
}

section.add-ons-package,
section.theme-section {
	padding: 50px 0
}

.add-ons-package-inner h2,
section.theme-section h2 {
	text-align: center;
	margin-bottom: 30px
}

.add-ons-package-inner ul,
.theme-section-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center
}

.add-ons-package-inner ul li {
	width: 12%;
	display: flex;
	flex-direction: column;
	border: 1px solid #ececec;
	align-items: center;
	text-align: center;
	margin: 4px;
	padding: 10px;
	border-radius: 7px;
	box-shadow: rgba(99, 99, 99, .2) 0 2px 8px 0
}

.add-ons-package-inner ul li img {
	width: 70px
}

.theme-sec {
    width: 23%;
    border: 1px solid #e3e3e3;
    padding: 5px;
    border-radius: 5px;
    margin: 9px;
}

.theme-sec img {
    border-radius: 4px;
    margin-bottom: 10px;
    min-height: 200px;
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}

.theme-sec h5 {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
section.theme-section {
    padding: 50px 0;
}
.theme-btn-outer a {
    background: #3d8bfd;
    padding: 5px 7px;
    color: #fff;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 500;
}
.theme-btn-outer a:last-child{
    background: #0ab30a;
}

.theme-btn-outer {
    text-align: center;
    margin: 10px 0;
}
section.theme-section h2 {
    text-align: center;
    margin-bottom: 30px;
}
.theme-section-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.theme-sec {
  display: none;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.3s ease;
}
.theme-sec.visible {
  display: block;
  opacity: 1;
  transform: translateY(0);
}

button#toggleButton {
    background: linear-gradient(93deg, #ff7b26, #ec048c);
    color: #fff;
    padding: 5px 10px;
    border: 2px solid #ec2a86;
}


.fixed-header.has-sticky {
	display: block !important;
	position: fixed;
	box-shadow: rgba(0, 0, 0, .1) 0 5px 16px;
	width: 100%;
	z-index: 99;
	top: 0;
	/* animation: .1s ease-out slideDown; */
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%)
	}

	100% {
		transform: translateY(0)
	}
}


.fixed-header.has-sticky .logo img{
    width: 65%;
}
.fixed-header.has-sticky header{
    padding: 6px 10px;
}




.phone-icon {
    position: relative;
    margin-right: 15px;
}

.c-white {
    color: #fff!important
}

.bgc-blue {
    background:linear-gradient(93deg, #ff7b26, #ec048c);
}

.circle {
    border-radius: 50%
}

.icons:after {
    background-color: transparent;
    border: 1px solid #f43264;
    opacity: .5;
    animation: 1.2s ease-in-out infinite ring-circle-anim
}
.phone-icon .icons i{
    z-index: 1;
    /* font-size: 12px; */
}
.phone-icon .icons:before {
    background-color: #f43264;
    border: none;
    animation: 2.3s ease-in-out infinite ring-circle-fill-anim
}

.osc-rotation {
    box-sizing: border-box;
    animation: 1s ease-in-out infinite oscillate-rotation;
    transform-origin: 50% 50%
}

.phone-icon .icon {
    font-size: 10px;
    text-rendering: optimizeLegibility;
    display: flex;
    justify-content: center;
    align-items: center
}

@keyframes ring-circle-anim {
    0% {
        transform: rotate(0) scale(1.1) skew(0);
        opacity: 0
    }

    30% {
        transform: rotate(0) scale(1.5) skew(0);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1.7) skew(0);
        opacity: .1
    }
}

@keyframes ring-circle-fill-anim {
    0% {
        transform: rotate(0) scale(1) skew(0);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1.4) skew(0);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(1.1) skew(0);
        opacity: .2
    }
}

@keyframes oscillate-rotation {
    0%,100%,50% {
        transform: rotate(0) scale(1) skew(0)
    }

    10%,30% {
        transform: rotate(-25deg) scale(1) skew(0)
    }

    20%,40% {
        transform: rotate(25deg) scale(1) skew(0)
    }
}
.phone-icon .icons, .phone-icon  {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}


.icons:after, .icons:before {
    bottom: 0;
    right: 0;
    top: 0;
    content: "";
    border-radius: 50%;
    transition: .5s;
    transform-origin: 50% 50%;
    position: absolute;
    left: 0;
}

.border-form {
    padding: 10px;
    background: #fff;
    margin-bottom: 100px;
}
.badge-price {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(93deg, #ff7b26, #ec048c);
    color: #fff;
    font-size: 13px;
    padding: 4px 10px;
    font-weight: 500;
}
.fixed-header {
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
}
.menu ul.topmenu li a::before,
.menu ul.topmenu li a::after {
  content: '';
  position: absolute;
  top: 0;
  height: 100%;
  width: 0;
  background: #ffb700;
  z-index: 0;
  transition: width 0.1s ease;
}

.menu ul.topmenu li a::before {
  left: 50%;
  transform: translateX(-100%);
}

.menu ul.topmenu li a::after {
  right: 50%;
  transform: translateX(100%);
}

/* On click */
.menu ul.topmenu li a:active::before,
.menu ul.topmenu li a:active::after {
  width: 50%;
}

.menu ul.topmenu li a:active {
  color: #000;
}
.menu ul.topmenu li{
	position: relative;
}
.tbtn .packagebtn:last-child a{
    background: #0ab30a;
    border-color:#0ab30a;
}
.tbtn .packagebtn:first-child a{
    background: #3d8bfd;
    border-color:#3d8bfd;
}
section.top-area-website .container {
    margin-top: 178px;
    border: 1px solid #e7e7e7;
    background: #f6f6f6;
    padding: 20px;
    border-radius: 10px;
}
section.top-area-website h2 {
    font-size: 29px;
    text-align: center;
    margin-bottom: 30px;
}

section.top-area-website img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
}
section.top-area-website h4 {
    font-size: 14px;
    text-align: center;
    margin-top: 8px;
}